maps:
- Саванна
- Нью-Варадеро
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Драйвер' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 10a78d01-5da1-4499-877c-df32aa3a90b9
  playerICName: Оґюст 'Маркіз' Делакруа
  playerOOCName: ObrekosBertigt
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27126
endTick: 18388749
duration: 02:17:06.4584402
fileCount: 210
size: 24052100
uncompressedSize: 238137287
endTime: 6.09:43:59.5346724
...
